Set-up Ninjhax for direct use once i update my 3DS?

Discussion in '3DS - Homebrew Development and Emulators' started by Amapola62, Nov 10, 2015.

  1. Amapola62
    OP

    Amapola62 GBAtemp Advanced Fan

    Member
    938
    263
    Oct 25, 2015
    France
    I have a old 3ds and a 2ds both currently at 9.9 and using menuhax. I also have a copy of Cubic Ninja with no hax installed on it yet...I plan on updating in the future (no idea when) to get access to pokemon bank again...how would I go about having ninjhax setup on my copy of Cubic Ninja for as close as direct use as possible once I update my 3ds to 10.3 or another subsequent update that might come up?
     
  2. RainCode

    RainCode The Temper that Tampers

    Member
    162
    57
    Sep 29, 2015
    /dev/null
    Have you got *Hax 1.5 installed?
     
  3. Amapola62
    OP

    Amapola62 GBAtemp Advanced Fan

    Member
    938
    263
    Oct 25, 2015
    France
    I have Menuhax 2.5 installed on my 3DS...but no hax on my copy of Cubic Ninja yet...
     
  4. TheKawaiiDesu

    TheKawaiiDesu Ball of Kawaiiness

    Member
    1,430
    1,503
    Aug 23, 2015
    Korea, North
    Lowee
    Well, you can also use it directly on 10.3 afaik...
    Just go to https://smealum.github.io/ninjhax2/ and scan the appropriate QR code, then install the exploit. That should do it.
    And, by the way, if I were you, I would update only one console (the one you use the less) on 10.3, and let the other one on 9.9, in case a future exploit only compatible with 9.9 / 10.2 or less is found.
     
  5. RainCode

    RainCode The Temper that Tampers

    Member
    162
    57
    Sep 29, 2015
    /dev/null
    Big warning: If you do decide to "upgrade" to 10.2 or above then prepare to say 'bye' to ThemeHax.
     
  6. Amapola62
    OP

    Amapola62 GBAtemp Advanced Fan

    Member
    938
    263
    Oct 25, 2015
    France
    Yeah...I know...

    As for updating the console I use less that might be a good idea exept I put most of my pokemon in pokebank on my main 3DS...the other one doesn't have pokebank installed...